package ru.yandex.webmaster3.storage.sitemap;

import java.util.UUID;

/**
 * @author aherman
 */
public class SitemapUtils {
    public static UUID createSitemapId(String sitemapUrl) {
        return UUID.nameUUIDFromBytes(sitemapUrl.getBytes());
    }
}
